Jump to content


Photo

Is Podfarm planning for AAX compatibility?


  • Please log in to reply
8 replies to this topic

#1 rootsrocker

rootsrocker

    Just Startin'

  • Members
  • Pip
  • 21 posts
  • Registered Products:1

Posted 16 June 2014 - 04:00 PM

Just curious.  I've recently done a software overhaul jumping from OSX10.6/PT9 to OSX10.9/PT11.  Seeking out an AAX update for Podfarm I see there's nothing available yet.  

 

Is AAX in the pipeline?  If so, any ballpark time frames in which it can be expected to hit the shelves, so to speak?


  • 0

#2 BigChas52

BigChas52

    Guru

  • Line 6 Expert
  • 2889 posts
  • LocationWashington, DC
  • Registered Products:21

Posted 16 June 2014 - 05:35 PM

I've been asking for it as well.  'Haven't heard anything yet.


  • 0

#3 mark107nyc

mark107nyc

    Just Startin'

  • Members
  • Pip
  • 1 posts

Posted 16 July 2014 - 12:35 AM

I really don't want to stop using Podfarm, but with Line6 no longer supporting Pro Tools, what choice do I have?


  • 0

#4 mirovaz

mirovaz

    Just Startin'

  • Members
  • Pip
  • 21 posts
  • Registered Products:3

Posted 22 July 2014 - 09:29 AM

Line6 does not support ProTools anymore? No AAX on the future? Argh... I love PodFarm.... Thats a no point :S


  • 0

#5 BigChas52

BigChas52

    Guru

  • Line 6 Expert
  • 2889 posts
  • LocationWashington, DC
  • Registered Products:21

Posted 22 July 2014 - 09:57 AM

Currently Line 6 does not support AAX, but hopefully they will in the future.


  • 0

#6 ronwasserman

ronwasserman

    Just Startin'

  • Members
  • Pip
  • 1 posts

Posted 31 August 2014 - 09:40 PM

I asked a few times last year. They have no plans whatsoever to do a AAX version.


  • 0

#7 msalada

msalada

    Just Startin'

  • Members
  • Pip
  • 1 posts

Posted 19 September 2014 - 07:03 PM

I called about this same topic. The spoke to me like I was insulting them with the question, as though it was rude to pay for Podfarm 2.5 for the purpose of having it work with PT and then expect it to work with newer versions of PT.  Customer-first attitude, not so much.

 

 


  • 0

#8 mskiermd

mskiermd

    Just Startin'

  • Members
  • Pip
  • 7 posts
  • Registered Products:2

Posted 01 October 2014 - 09:12 AM

I called about this same topic. The spoke to me like I was insulting them with the question, as though it was rude to pay for Podfarm 2.5 for the purpose of having it work with PT and then expect it to work with newer versions of PT. Customer-first attitude, not so much.


Since Line 6 countinues to ignore its customers I finally broke down and bought amplitude. Thanks for the memories.
  • 0

#9 buddhaburger

buddhaburger

    Just Startin'

  • Members
  • Pip
  • 2 posts

Posted 10 October 2014 - 06:28 AM

I use Podfarm in ProTools 11 using this aax wrapper, works perfectly!

 

http://www.ddmf.eu/ 

 

It wraps an AU version of the plugin. It has never crashed or caused any problems.

I went to Amplitube also but Pod Farm is much nicer. I am so happy now i can use pt11 and podfarm 


  • 0